entryList:
    list:
        inventoryEntry: Inventory entry
        virtualEntry: Virtual entry
entryFilter:
    filter:
        search: General search
        reference: Reference
myEntries:
    id: ID
    landed: Landed
    shipped: Shipped
    fromShipped: Shipped(from)
    toShipped: Shipped(to)
    printLabels: Print stickers
    viewLabel: View sticker
    wareHouseIn: Warehouse in
    warehouseInFk: Warehouse in
    daysOnward: Days onward
    daysAgo: Days ago
wasteRecalc:
    recalcOk: The wastes were successfully recalculated
